.Banner {
	margin: 0px 0px;
	padding: 0px;
}
#cPC1 .Banner {
	width:65%;
	float:left;
	height:380px;
	overflow:hidden;
}
#cPC2 .Banner {
	width:35%;
	float:left;
	height: 324px;
	overflow:hidden;
}
#cPC2 .Banner + .Banner {
	width:65%;
}
#cPC4 .Banner {
	width: 65%;
	float:left;
	height: 320px;
	overflow:hidden;
}
#cPC4 .Banner + .Banner {
	width: 35%;
}
#cLS .Banner {
}

#cRS .Banner {
	
}

#cS .Banner {
	padding: 0;
	width: auto;
	float: left;
	clear: none;
}
#cF .Banner {
	margin: 0px 0px 0 0px;
	padding: 0;
	width: auto;
	clear: both;

}

@media screen and (max-width: 550px) {
	
#cS .Banner {
	margin: 0px 0px 10px 0px;
	clear: both;
	float: none;
	text-align: center;
}
}/* Automatically Updateded in patch version 4.5.1.0 */

/* -----[ Patch 4.6.2 ]----- */
/* -----[ Feature ID #1318 ]----- */
/* -----[ Added to Banner.css  ]----- */
/* -----[ Responsive CSS ]----------------------------------------------------- */
.BackgroundBanner a {
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
}
